<!DOCTYPE html>
<html>
  <head>
      <meta charset="utf-8">
      <title>Tools</title>
      <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
      <link rel='stylesheet' href='../dist/style.css'>
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link href="https://fonts.googleapis.com/css2?family=Lato:ital@1&display=swap" rel="stylesheet">
  </head>

  <body>
    
      <header id="header">
        <h1 class="title">Let's game!</h1>
      </header>

   <div class="content">
      <div class="rule">
        <h2>Your Rules!!!</h2>
        <ul>
          <li>Scissors beats a paper</li>
          <li>Paper beats rock</li>
          <li>Rock beats scissors</li>
          <li>And we play up to three wins!</li>
        </ul>
      </div>


      <div class="game">
        <div class="btn">
          <img src="./img/851912_hand-o-rock_512x512.png" class='choose' data-selection='Rock' alt='Rock'/>
          <img src="./img/851909_hand-o-stop_512x512.png" class='choose' data-selection='Paper' alt='Paper'/>
          <img src="./img/851914_hand-o-peace_512x512.png" class='choose' data-selection='Scissors' alt='Scissors'/>
        </div>
        <div class="round">


        </div>
        <div class="result">

        </div>

        <div class="reser-title">
          <p class="reser">Reset</p>
        </div>

      </div>
    </div>
    <script src="../dist/bundle.js"></script>
  </body>
</html>